P  { text-indent: 1em; width : 800px; line-height: 140%; margin : 10px;}
P#caption{ text-indent: 1em; width : 700px; line-height: 140%; margin : 10px;padding-left:1em;}
H1, H2, H3 {width : 800px; margin : 10px; line-height: 110%;}

div#header{
width: 100%;
!background: url("images/header_bg.gif");
background-repeat: repeat-y; 
text-align: right;
}

div#header p{
margin: 0;
font-size: small;
}

div#header h1{
margin: 0;
font-size:26px;
text-align: center;
}


div#menu{
margin: 5px;
padding: 0px;
border: 1px solid #ffffff;

width: 200px;
float: left;
text-align: center;
background-color:#ddffff;
}

div#menu ul{
margin: 0;
padding: 0;
}

div#menu li{
list-style-type: none;
line-height: 14px;
margin: 0;
padding: 10px;
vertical-align: middle;
font-size: 14px;
border-top-width: 0px ;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-style: solid;
border-color: #fff;
font-weight: bold;
}

div#menu a{
color: #8b4513;
text-decoration: none;
}

/* ↓メニューにマウスオーバーした状態のスタイル指定 */
div#menu a:hover, a:active{
color:#ff8c00;
}

div#contents{
margin-left: 200px;
padding: 1%;
background-color: #fff;
line-height: 1.4em;
}

